Subject: Re: coolview+less: search dying
From: [email-masked] (Alex)

22 Sep 1997 22:27:44 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Tue, 23 Sep 1997, Chris Faylor wrote:

> The problem is due to the fact that Cygnus has removed regexec and
> regcomp from the next version of cygwin.dll because the source is
> LGPL rather than GPL.  Sergey's coolview stuff reflects the current
> cygwin sources so this has been removed.
> 
> I don't know if Cygnus plans to replace the regex functions with
> something GPL'ed for B19, but in the meantime it will be necessary to
> link in a static version of these routines into anything that requires
> them.

There's always the Berkely copyrighted regex stuff.  Could someone however
explain to me in layman's terms what the difference is between GPL and
LGPL?
 
> I'll see about updating the less on my web page in the next couple of days
> to work around this problem.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".